Subject: Re: Order #bbuy926
From: "Michael B" <[email-masked]>
To: "Boardwalkbuy" <[email-masked]>
Date: Mon, 23 Feb 2015 12:54:45 -0500

Start Your Week Off With Great Deals!Hello.
This is the fourth time emailing in regards to my order and this time it is because the products I received do not match the description and I am missing 2 items.  I emailed last week about this but have yet to receive a reply.  First, I was under the impression that I would be receiving products that are compatible with the iPhone 5.  The 4- chargers came with USB to a mini connector which is not compatible with any iPhone so is of no use to me.  How are you supposed to charge it as it did not come with a wall charger?  If at least it were a USB to USB, you could connect it to a computer, you could charge it that way.  Also, I ordered 3- separate iPhone 3 chargers and only received 1.  Needless to say, I am pretty frustrated with your company as I feel that I have been treated as a second rate customer.  Please contact me immediately to resolve this or I will just chargeback on my credit card.
Thank you,
Michael Bishop

From: Boardwalkbuy 
Sent: Monday, February 23, 2015 12:31 PM
To: Michael 
Subject: Start Your Week Off With Great Deals!

                                

           

                 
           
                              All-Natural Garcinia Cambogia 1300 with 60% HCA - Available in 2, 3 or 6 Packs for Only $13.88 Save 72% 

           
                                  
                                2-Metre Chalkboard Wall Sticker for your Home
                                $9.88 Save 60%  

                                Bullet Case Grinder
                                $12.00 Save 60%  

                   
                                Pink Ribbon Awareness Bracelet
                                $9.88 Save 90%

                                  
                                Wine Thermometer
                                $10.00 Save 64%  

                 
           
                              Copyright © 2015 Boardwalkbuy, All rights reserved. 
                              Thank you for being a Boardwalkbuy Customer! 

                              Our mailing address is: 

                              Boardwalkbuy 
                              2740 Slough Street
                              Mississauga, On L4T1G3 
                              Canada

                              Add us to your address book

                              unsubscribe from this list    update subscription preferences  

                       
                              Copyright © 2015 Boardwalkbuy, All rights reserved. 
                              Thank you for being a Boardwalkbuy Customer! 

                              Our mailing address is: 

                              Boardwalkbuy 
                              2740 Slough Street
                              Mississauga, On L4T1G3 
                              Canada

                              Add us to your address book

                              unsubscribe from this list    update subscription preferences